Subject: Re: [edu-team] IETF 79th Chinese

From: Brian E Carpenter <[email-masked]>
Date: Tue, 17 Aug 2010 11:25:32 +1200

Did this issue (who gives the IETF newbie talk in Mandarin) get resolved?

Regards
   Brian Carpenter

On 2010-07-13 10:35, Brian E Carpenter wrote:
> Margaret,
> 
> Certainly Jianping Wu is another big cheese along with Jun Bi. I would consult with them
> rather than with industrial folk.
> 
> Maybe a diplomatic solution is to ask Jiankang Yao and Deng Hui to do half each.
> They both seem to have good IETF experience.
> 
> Regards
>    Brian Carpenter
> 
> On 2010-07-10 23:34, Ray Pelletier wrote:
>> On Jul 10, 2010, at 1:06 AM, Brian E Carpenter wrote:
>>
>>> Well, Ray Pelletier could tell you who is the virtual leader but
>>> it will be someone in the area of the CERNET guys, Tsinghua University,
>>> and the research arm of the Ministry of Post and Telecommunications.
>>> I personally would start with Prof. Jun Bi <[email-masked]>
>> The prime mover for hosting the IETF in China over 3 years has been Professor Jianping Wu,  <[email-masked]>, however he is difficult to reach.  Typical correspondence to him goes through Jennifer An,  <[email-masked]>.
>>
>> Others for insight include, Yi Zhaous, <[email-masked]>, Spencer Dawkins and Scot Brim.
>>
>> Ray
>>
>>> I have no problem at all with Deng Hui doing it (I don't know anything about
>>> the other volunteer). I just have the feeling that the Chinese will
>>> notice if there's no consultation.
>>>
>>> Regards
>>>   Brian Carpenter
>>>
>>> On 2010-07-10 12:35, Margaret Wasserman wrote:
>>>> Hi Brian,
>>>>
>>>> Yes, I realized that before I received this note.
>>>>
>>>> Who are the "senior Chinese" we should check with, in your opinion? 
>>>> Typically, when I need a trustworthy answer about something that is
>>>> happening in China, I ask Hui Deng (one of the volunteers)...  I think
>>>> Hui may also be the only Chinese IETF WG Chair (he is my co-chair in
>>>> MIF).  So, from an IETF perspective, he may be one of the most senior
>>>> Chinese IETF participants that we have.  Perhaps you are thinking of
>>>> someone who isn't an IETF participant, though?
>>>>
>>>> I am certainly open to whatever trustworthy information we can get.
>>>>
>>>> Barring any really clear information to the contrary, though, I think we
>>>> should err on the side of doing what we have done in other countries. 
>>>> Hold local language training and choose the most senior IETF person from
>>>> that country that we can find who is willing to do it.
>>>>
>>>> Margaret
>>>>
>>>>
>>>> On Jul 9, 2010, at 8:18 PM, Brian E Carpenter wrote:
>>>>
>>>>> Margaret,
>>>>>
>>>>> I think you moved a bit fast since we have two volunteers and we
>>>>> should really check with the senior Chinese about the best approach.
>>>>>
>>>>> Regards
>>>>>  Brian Carpenter
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> On 2010-07-10 12:15, Margaret Wasserman wrote:
>>>>>> Hi Hui,
>>>>>>
>>>>>> I think that you would be an excellent choice to conduct the Newcomer's
>>>>>> Training at IETF 79 in Beijing.  It will happen on Sunday afternoon,
>>>>>> probably at 2:00pm (although we do not yet have a final schedule).
>>>>>> Please forgive my ignorance, but what is the best local language to use
>>>>>> for an introductory session in Beijing?  Mandarin?
>>>>>>
>>>>>> Thank you for volunteering!
>>>>>>
>>>>>> Margaret
>>>>>>
>>>>>> On Jul 5, 2010, at 3:37 AM, Hui Deng wrote:
>>>>>>
>>>>>>> Dear Education team
>>>>>>>
>>>>>>> I am just wondering whether you would plan to host a chinese training
>>>>>>> in IETF 79th,
>>>>>>> I could volunteer to do something if you are lacking of candidates.
>>>>>>>
>>>>>>> I am currently organizing chinese ietf participants meeting during
>>>>>>> each IETF week.
>>>>>>> and maintaining the chinese participants group mailing list.
>>>>>>>
>>>>>>> By the way, I have been to IETF more than 20 times since ietf 59th.
>>>>>>>
>>>>>>> Thanks for your consideration
>>>>>>>
>>>>>>> -Hui Deng (MIF Co-chair WG)
>>>>>>> _______________________________________________
>>>>>>> edu-team mailing list
>>>>>>> [email-masked]
>>>>>>> https://www.ietf.org/mailman/listinfo/edu-team
>>>>>> _______________________________________________
>>>>>> edu-team mailing list
>>>>>> [email-masked]
>>>>>> https://www.ietf.org/mailman/listinfo/edu-team
>>>>>>
>>> _______________________________________________
>>> edu-team mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/edu-team
>>
>